@charset "utf-8";
/* Copyright 2020 FSFIELD All Rights Reserved. */

@media print, screen and (min-width:768px){ /* 表示領域が768px以上の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	PC

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	社会工学学位プログラム-共通

	------------------------------------------------------------ */
    /* 見出し
	---------------------------------------------- */
    .heading01::before {background: #3EBDD8;}
    
    .heading02::before {background: #3EBDD8;}

	/* グローバルナビアクティブ
	---------------------------------------------- */	
	.nav_global ul li.g03 a{background: url("../img/pc/nav_global01.jpg") no-repeat -287px -45px;}
	
	/* ナビ
	---------------------------------------------- */	
	/*--nav_sub_pps01--*/
	.nav_sub_pps01 ul::after{background: #3EBDD8;}
	
	.nav_sub_pps01 ul li.s01{width: 96px;}
	.nav_sub_pps01 ul li.s02{width: 164px;}
	.nav_sub_pps01 ul li.s03{width: 169px;}
	.nav_sub_pps01 ul li.s04{width: 184px;}
	.nav_sub_pps01 ul li.s05{width: 89px;}
	
	.s01 a{background: url("../pps/img/pc/nav_sub01.gif") no-repeat 0 0;}
	.s02 a{background: url("../pps/img/pc/nav_sub01.gif") no-repeat -96px 0;}
	.s03 a{background: url("../pps/img/pc/nav_sub01.gif") no-repeat -260px 0;}
	.s04 a{background: url("../pps/img/pc/nav_sub01.gif") no-repeat -429px 0;}
	.s05 a{background: url("../pps/img/pc/nav_sub01.gif") no-repeat -613px 0;}
	
	.s01 a:hover,.s01 a.on{background: url("../pps/img/pc/nav_sub01.gif") no-repeat 0 -32px;}
	.s02 a:hover,.s02 a.on{background: url("../pps/img/pc/nav_sub01.gif") no-repeat -96px -32px;}
	.s03 a:hover,.s03 a.on{background: url("../pps/img/pc/nav_sub01.gif") no-repeat -260px -32px;}
	.s04 a:hover,.s04 a.on{background: url("../pps/img/pc/nav_sub01.gif") no-repeat -429px -32px;}
	.s05 a:hover,.s05 a.on{background: url("../pps/img/pc/nav_sub01.gif") no-repeat -613px -32px;}
	
	/*--nav_bottom_pps01--*/
	.nav_bottom_pps01 ul li.prev a{background-image: url("../img/ico_prev03.gif");}
	.nav_bottom_pps01 ul li.next a{background-image: url("../img/ico_next03.gif");}
	
	.nav_bottom_pps01 ul li a:hover{color: #3EBDD8;}
	
	/* ------------------------------------------------------------

	概要

	------------------------------------------------------------ */
    	
    .sec_pps .txt{margin-bottom: 20px;}
	
	.sec_pps .txt:last-of-type{margin-bottom: 0;} 
    
    .sec_pps .txt .red01{border-bottom: 2px solid #DB211A;}
    
    .sec_pps .txt .bl01{border-bottom: 2px solid #0B4EFF;}
    
    .sec_pps .txt .ye01{border-bottom: 2px solid #FFCC00;}
	
	.fig_pps01{margin-bottom: 20px;}
    
    .list_pps01{margin-bottom: 20px;}
    
    .list_pps01 ul li{
        position: relative;
        padding-left: 18px;
    }
    
    .list_pps01 ul li::before{
        content: "";
        background-size: contain !important;
        width: 12px;
        height: 12px;
        position: absolute;
        top: 50%;
        left: 0;
        margin-top: -6px;
    }
    
    .list_pps01 ul li:nth-child(1)::before{background: url("../img/ico_circle04.png")no-repeat;}
    
    .list_pps01 ul li:nth-child(2)::before{background: url("../img/ico_circle05.png")no-repeat;}
    
    .list_pps01 ul li:nth-child(3)::before{background: url("../img/ico_circle06.png")no-repeat;}
	
	/* ------------------------------------------------------------

	ディグリーポリシー

	------------------------------------------------------------ */
    .sec_dp{margin-bottom: 40px;}
    
    .sec_dp:last-of-type{margin-bottom: 0;}

	.sec_dp p{margin-bottom: 20px;}
    
	.sec_dp p:last-child{margin-bottom: 0;}
    
    .wrap_dp01{
        border: 1px solid #DADFE4;
        background: linear-gradient(135deg, #FFF 0%,#ebeef0 100%);
        margin-bottom: 30px;
    }
    
    .wrap_dp01 .dp{
        display: flex;
        align-items: center;
        border-bottom: 1px solid #DADFE4;
    }
    
    .wrap_dp01 .dp:last-child{
        border: none;
        padding-bottom: 10px;
    }
    
    .wrap_dp01 .dp p{padding-right: 15px;}
    
    .wrap_dp01 .dp figure{margin-right: 30px;}

	
	/* ------------------------------------------------------------

	カリキュラムポリシー

	------------------------------------------------------------ */

	.sec_cp{margin-bottom: 40px;}
    
    .sec_cp:last-of-type{margin-bottom: 0;}
    
    .wrap_cp01{
        display: flex;
        margin-top: 40px;
    }
    
    .wrap_cp01 p:first-child{margin-right: 20px;}
    
    .wrap_cp02{
        display: flex;
        justify-content: space-between;
        margin-top: 20px;
    }
    
    .wrap_cp02 p:last-child{width: 610px;}
    
    .wrap_cp02 p span{
        display: block;
        color: #777777;
        font-size: 1.4rem;
    }
    
    .fig_cp01{
        text-align: center;
        margin-bottom: 20px;
    }
    
    .fig_cp01 img{width: 400px;}
    
    .cp_item01,
    .cp_item02{margin-top: 10px;}
    
    .cp_item01 .cp_item_inner:first-child{margin-bottom: 10px;}
    
    .cp_item_inner{border: 1px solid #CFD6DA;}
    
    .cp_item_inner h3{
        text-align: center;
        padding: 4px 15px;
        background: #6699FF;
    }
    
    .cp_item_inner h4{
        text-align: center;
        padding: 4px 15px;
        background: #FF99CC;
    }
    
    .cp_item_inner h4.late{
        background: #cc00cc;
        color: #EDEDED;
    }
    
    .cp_item_inner li{
        text-align: center;
        padding: 4px 15px;
        border-bottom: 1px solid #CFD6DA;
    }
    
    .cp_item02 .cp_item_inner li{text-align: left;}
    
    .cp_item_inner li:last-child{border: none;}
    
    .cp_item_inner table{width: 100%;}
    
    .cp_item_inner tr{border-bottom: 1px solid #CFD6DA;}
    
    .cp_item_inner th{
        width: 12%;
        padding: 6px;
        border-right: 1px solid #CFD6DA;
    }
    
    .cp_item_inner td{padding-left: 6px;}
    
    
    
    /* テキスト
	---------------------------------------------- */ 
    /*txt_cp01*/
    .txt_cp01{
        position: relative;
        font-weight: bold;
        padding-left: 15px;
        margin-bottom: 15px;
    }
    
    .txt_cp01::before{
        content: "";
        display: block;
        position: absolute;
        background: #3EBDD8;
        width: 10px;
        height: 10px;
        top: 50%;
        left: 0;
        margin-top: -5px;
        border-radius: 50%;
    }
    
    /*txt_cp02*/
    .txt_cp02{
        position: relative;
        padding: 15px 0 0 32px;
        border-top: 1px dotted #BAC4C9;
        margin-top: 20px;
    }
    
    .num01::before{
        content: "";
        display: block;
        background: url("../img/ico_num01.gif")no-repeat;
        background-size: contain;
        width: 26px;
        height: 26px;
        position: absolute;
        top: 15px;
        left: 0;
    }
    
    .num02::before{
        content: "";
        display: block;
        background: url("../img/ico_num02.gif")no-repeat;
        background-size: contain;
        width: 26px;
        height: 26px;
        position: absolute;
        top: 15px;
        left: 0;
    }
    
    .num03::before{
        content: "";
        display: block;
        background: url("../img/ico_num03.gif")no-repeat;
        background-size: contain;
        width: 26px;
        height: 26px;
        position: absolute;
        top: 15px;
        left: 0;
    }
    
    /*txt_cp03*/
    .txt_cp03{margin-top: 15px;}
    
    .txt_cp03 span{font-weight: bold;}
    
    /* リスト
	---------------------------------------------- */  
    /*list_cp01*/
    .list_cp01{margin-bottom: 15px;}
    
    .list_cp01 p{font-weight: bold;}
    
    .list_cp01 span{font-weight: bold;}
    
    /*list_cp02*/
    .list_cp02{margin: 0 0 20px 32px;}
    
    .list_cp02 ul{margin-bottom: 15px}
    
    .list_cp02 ul li{
        position: relative;
        padding-left: 18px;
    }
    
    .list_cp02 ul li::before{
        content: "";
        background-size: contain !important;
        width: 12px;
        height: 12px;
        position: absolute;
        top: 50%;
        left: 0;
        margin-top: -6px;
    }
    
    .list_cp02 ul li:nth-child(1)::before{background: url("../img/ico_circle04.png")no-repeat;}
    
    .list_cp02 ul li:nth-child(2)::before{background: url("../img/ico_circle05.png")no-repeat;}
    
    .list_cp02 ul li:nth-child(3)::before{background: url("../img/ico_circle06.png")no-repeat;}
    
    /* テーブル
	---------------------------------------------- */   
    .tbl_cp01 tr{border-right: 1px solid #CFD6DA}
    
    .tbl_cp01 th{
        background-color: #EDF0F1;
        border: 1px solid #CFD6DA;
        padding: 5px;
        text-align: center;
    }
    
    .tbl_cp01 th:nth-child(1){width: 51%;}
    
    .tbl_cp01 th:nth-child(3){width: 4%;}
    
    .tbl_cp01 th:nth-child(4),
    .tbl_cp01 th:nth-child(5){width: 8%;}
    
    .tbl_cp01 td{
        position: relative;
        border-bottom: 1px solid #CFD6DA;
        border-left: 1px solid #CFD6DA;
        padding: 5px;
        text-align: center;
    }
    
    .tbl_cp01 td.cell01{
        font-size: 1.3rem;
        width: 23%;
        border-bottom: none;
        vertical-align: top;
    }
    
    .tbl_cp01 .bdr_none{border: none;}
    
    .tbl_cp01 .pl01::after{
        content: "";
        width: 5px;
        height: 100%;
        background: #8000FF;
        position: absolute;
        top: 0;
        right: 0;
    }
    
    .tbl_cp01 .pl02::after{
        content: "";
        width: 2px;
        height: 100%;
        background: #8000FF;
        position: absolute;
        top: 0;
        right: 0;
    }
    
    .tbl_cp01 .gr01::after{
        content: "";
        width: 2px;
        height: 100%;
        background: #5FBD00;
        position: absolute;
        top: 0;
        right: 0;
    }
    
    .tbl_cp01 .gr01::after{
        content: "";
        width: 2px;
        height: 100%;
        background: #5FBD00;
        position: absolute;
        top: 0;
        right: 0;
    }
    
    .tbl_cp01 .or01::after{
        content: "";
        width: 2px;
        height: 100%;
        background: #FF9411;
        position: absolute;
        top: 0;
        right: 0;
    }
    
    .tbl_cp01 .red01::after{
        content: "";
        width: 2px;
        height: 100%;
        background: #DB211A;
        position: absolute;
        top: 0;
        right: 0;
    }
    
    .tbl_cp01 .bl01::after{
        content: "";
        width: 2px;
        height: 100%;
        background: #0B4EFF;
        position: absolute;
        top: 0;
        right: 0;
    }
    
    .tbl_cp01 .ye01::after{
        content: "";
        width: 2px;
        height: 100%;
        background: #FFFF00;
        position: absolute;
        top: 0;
        right: 0;
    }
    
	
	/* ------------------------------------------------------------

	アドミッションポリシー

	------------------------------------------------------------ */

	.sec_ap .txt{margin-bottom: 20px;}
	
	.sec_ap .txt:last-of-type{margin-bottom: 0;} 
    
    .sec_ap .txt .red01{border-bottom: 2px solid #DB211A;}
    
    .sec_ap .txt .bl01{border-bottom: 2px solid #0B4EFF;}
    
    .sec_ap .txt .ye01{border-bottom: 2px solid #FFCC00;}
    
	
	
	/* ------------------------------------------------------------

	時間割

	------------------------------------------------------------ */
	.sec_tt{margin-bottom: 40px;}
    
    .sec_tt:last-of-type{margin-bottom: 0;}    
    
    .wrap_tt01{margin-top: 20px;}
    
    .wrap_tt01 p{
        color: #777;
        margin-bottom: 5px;
    }
    
    .txt_tt01{
        position: relative;
        font-weight: bold;
        padding-left: 20px;
        margin-bottom: 5px;
    }
    
    .txt_tt01::before{
        content: "";
        display: block;
        background: url("../img/ico_circle02.png")no-repeat;
        background-size: contain;
        width: 10px;
        height: 10px;
        position: absolute;
        top: 50%;
        left: 0;
        margin-top: -5px;
    }  

	/* テーブル
	---------------------------------------------- */
    .tbl_tt01 th{
        background-color: #EDF0F1;
        border: 1px solid #CFD6DA;
        padding: 5px;
        text-align: center;
    }
    
    .tbl_tt01 th:nth-child(4),
    .tbl_tt01 th:nth-child(5),
    .tbl_tt01 th:nth-child(6),
    .tbl_tt01 th:nth-child(7),
    .tbl_tt01 th:nth-child(8),
    .tbl_tt01 th:nth-child(9){width: 10%;}
    
    .tbl_tt01 td{
        position: relative;
        border: 1px solid #CFD6DA;
        padding: 5px;
        text-align: center;
        font-size: 1.3rem;
        z-index: -1;
    }
    
    .tbl_tt01 td.day{background: #E6EBEC;}
    
    .tbl_tt01 td.mod{background: #F5F8F8;}

}/*--@media--*/


@media only screen and (max-width:767px){ /* 表示領域が767px以下の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	スマートフォン（iPhone,Android)

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	社会工学学位プログラム-共通

	------------------------------------------------------------ */  
    /* 見出し
	---------------------------------------------- */
    .heading01::before {background: #3EBDD8;}
    
    .heading02::before {background: #3EBDD8;}
    
	/* ナビ
	---------------------------------------------- */
	/*--nav_sub_pps01--*/
	.nav_sub_pps01 ul li a{background-image: url("../img/ico_arrow03.png");}
	
	.nav_sub_pps01 ul li a.on{background-color: #3EBDD8;}
	
	/*--nav_bottom_pps01--*/
	.nav_bottom_pps01 ul li.prev a{background-image: url("../img/ico_prev03.gif");}
	.nav_bottom_pps01 ul li.next a{background-image: url("../img/ico_next03.gif");}
	
	.nav_bottom_pps01 ul li a:hover{color: #13B2B2;}
	
	/* ------------------------------------------------------------

	概要

	------------------------------------------------------------ */
    	
    .sec_pps .txt{margin-bottom: 15px;}
	
	.sec_pps .txt:last-of-type{margin-bottom: 0;}
    
    .sec_pps .txt .red01{border-bottom: 2px solid #DB211A;}
    
    .sec_pps .txt .bl01{border-bottom: 2px solid #0B4EFF;}
    
    .sec_pps .txt .ye01{border-bottom: 2px solid #FFCC00;}
	
	.fig_pps01{margin-bottom: 15px;}
    
    .fig_pps01 img{width: 100%;}
        
    .list_pps01 ul{margin-bottom: 15px;}
    
    .list_pps01 ul li{
        position: relative;
        padding-left: 18px;
    }
    
    .list_pps01 ul li::before{
        content: "";
        background-size: contain !important;
        width: 12px;
        height: 12px;
        position: absolute;
        top: 50%;
        left: 0;
        margin-top: -6px;
    }
    
    .list_pps01 ul li:nth-child(1)::before{background: url("../img/ico_circle04.png")no-repeat;}
    
    .list_pps01 ul li:nth-child(2)::before{background: url("../img/ico_circle05.png")no-repeat;}
    
    .list_pps01 ul li:nth-child(3)::before{background: url("../img/ico_circle06.png")no-repeat;}
	
	/* ------------------------------------------------------------

	ディグリーポリシー

	------------------------------------------------------------ */
    
    .sec_dp{margin-bottom: 30px;}
    
    .sec_dp:last-of-type{margin-bottom: 0;}

	.sec_dp p{margin-bottom: 20px;}
    
	.sec_dp p:last-child{margin-bottom: 0;}

    .wrap_dp01{
        border: 1px solid #DADFE4;
        background: linear-gradient(135deg, #FFF 0%,#ebeef0 100%);
        margin-bottom: 20px;
    }
    
    .wrap_dp01 .dp{
        display: flex;
        align-items: center;
        padding: 8px 0;
        border-bottom: 1px solid #DADFE4;
    }
    
    .wrap_dp01 .dp:last-child{border: none;}
    
    .wrap_dp01 .dp figure{margin-right: 20px;}
    
    .wrap_dp01 .dp figure img{width: 40vw;}
    
    .wrap_dp01 .dp p{padding-right: 10px;}
	
	.fig_dp01 img{width: 100%;}
	
	/* ------------------------------------------------------------

	カリキュラムポリシー

	------------------------------------------------------------ */
	.sec_cp{margin-bottom: 30px;}
    
    .sec_cp:last-of-type{margin-bottom: 0;}
    
    .wrap_cp01{margin-top: 30px;}
    
    .wrap_cp01 p{margin-bottom: 10px;}
    
    .wrap_cp01 p:last-child{margin-bottom: 0;}
    
    .wrap_cp02{margin-top: 15px;}
    
    .wrap_cp02 p span{
        display: block;
        color: #777777;
        font-size: 1.3rem;
    }
    
    .fig_cp01{margin-bottom: 20px;}
    
    .fig_cp01 img{width: 100%;}
    
    
    
    
    .cp_item01,
    .cp_item02{margin-top: 10px;}
    
    .cp_item01 .cp_item_inner:first-child{margin-bottom: 10px;}
    
    .cp_item_inner{border: 1px solid #CFD6DA;}
    
    .cp_item_inner h3{
        text-align: center;
        padding: 4px 15px;
        background: #6699FF;
    }
    
    .cp_item_inner h4{
        text-align: center;
        padding: 4px 15px;
        background: #FF99CC;
    }
    
    .cp_item_inner h4.late{
        background: #cc00cc;
        color: #EDEDED;
    }
    
    .cp_item_inner li{
        text-align: center;
        padding: 4px 15px;
        border-bottom: 1px solid #CFD6DA;
    }
    
    .cp_item02 .cp_item_inner li{text-align: left;}
    
    .cp_item_inner li:last-child{border: none;}
    
    .cp_item_inner table{width: 100%;}
    
    .cp_item_inner tr{border-bottom: 1px solid #CFD6DA;}
    
    .cp_item_inner th{
        width: 20%;
        padding: 6px;
        border-right: 1px solid #CFD6DA;
    }
    
    .cp_item_inner td{padding-left: 6px;}
    
    
    /* テキスト
	---------------------------------------------- */ 
    /*txt_cp01*/
    .txt_cp01{
        position: relative;
        font-weight: bold;
        padding-left: 15px;
        margin-bottom: 15px;
    }
    
    .txt_cp01::before{
        content: "";
        position: absolute;
        background: #3EBDD8;
        width: 10px;
        height: 10px;
        top: 8px;
        left: 0;
        border-radius: 50%;
    }
    
    /*txt_cp02*/
    .txt_cp02{
        position: relative;
        padding: 15px 0 0 32px;
        border-top: 1px dotted #BAC4C9;
        margin-top: 20px;
    }
    
    .num01::before{
        content: "";
        display: block;
        background: url("../img/ico_num01.gif")no-repeat;
        background-size: contain;
        width: 26px;
        height: 26px;
        position: absolute;
        top: 16px;
        left: 0;
    }
    
    .num02::before{
        content: "";
        display: block;
        background: url("../img/ico_num02.gif")no-repeat;
        background-size: contain;
        width: 26px;
        height: 26px;
        position: absolute;
        top: 16px;
        left: 0;
    }
    
    .num03::before{
        content: "";
        display: block;
        background: url("../img/ico_num03.gif")no-repeat;
        background-size: contain;
        width: 26px;
        height: 26px;
        position: absolute;
        top: 16px;
        left: 0;
    }    
    
    /*txt_cp03*/
    .txt_cp03{margin-top: 15px;}
    
    .txt_cp03 span{font-weight: bold;}
    
    
    /* リスト
	---------------------------------------------- */ 
    /*list_cp01*/
    .list_cp01{margin-bottom: 15px;}
    
    .list_cp01 p{font-weight: bold;}
    
    .list_cp01 span{font-weight: bold;}
    
    /*list_cp02*/
    .list_cp02{margin-bottom: 15px;}
    
    .list_cp02 ul{margin-bottom: 5px;}
    
    .list_cp02 ul li{
        position: relative;
        padding-left: 18px;
    }
    
    .list_cp02 ul li::before{
        content: "";
        background-size: contain !important;
        width: 12px;
        height: 12px;
        position: absolute;
        top: 50%;
        left: 0;
        margin-top: -6px;
    }
    
    .list_cp02 ul li:nth-child(1)::before{background: url("../img/ico_circle04.png")no-repeat;}
    
    .list_cp02 ul li:nth-child(2)::before{background: url("../img/ico_circle05.png")no-repeat;}
    
    .list_cp02 ul li:nth-child(3)::before{background: url("../img/ico_circle06.png")no-repeat;}
    
    /* テーブル
	---------------------------------------------- */  
    .tbl_cp01 tr{border-right: 1px solid #CFD6DA;}
    
    .tbl_cp01 th{
        background-color: #EDF0F1;
        border: 1px solid #CFD6DA;
        padding: 3px;
        text-align: center;
    }
    
    .tbl_cp01 td{
        position: relative;
        border-left: 1px solid #CFD6DA;
        border-bottom: 1px solid #CFD6DA;
        padding: 3px;
        text-align: center;
    }
    
    .tbl_cp01 td.cell01{border-bottom: none;}
    
    .tbl_cp01 .bdr_none{border: none;}
    
    .tbl_cp01 .pl01::after{
        content: "";
        width: 4px;
        height: 100%;
        background: #8000FF;
        position: absolute;
        top: 0;
        right: 0;
    }
    
    .tbl_cp01 .pl02::after{
        content: "";
        width: 2px;
        height: 100%;
        background: #8000FF;
        position: absolute;
        top: 0;
        right: 0;
    }
    
    .tbl_cp01 .gr01::after{
        content: "";
        width: 2px;
        height: 100%;
        background: #5FBD00;
        position: absolute;
        top: 0;
        right: 0;
    }
    
    .tbl_cp01 .gr01::after{
        content: "";
        width: 2px;
        height: 100%;
        background: #5FBD00;
        position: absolute;
        top: 0;
        right: 0;
    }
    
    .tbl_cp01 .or01::after{
        content: "";
        width: 2px;
        height: 100%;
        background: #FF9411;
        position: absolute;
        top: 0;
        right: 0;
    }
    
    .tbl_cp01 .red01::after{
        content: "";
        width: 2px;
        height: 100%;
        background: #DB211A;
        position: absolute;
        top: 0;
        right: 0;
    }
    
    .tbl_cp01 .bl01::after{
        content: "";
        width: 2px;
        height: 100%;
        background: #0B4EFF;
        position: absolute;
        top: 0;
        right: 0;
    }
    
    .tbl_cp01 .ye01::after{
        content: "";
        width: 2px;
        height: 100%;
        background: #FFFF00;
        position: absolute;
        top: 0;
        right: 0;
    }
	
	/* ------------------------------------------------------------

	アドミッションポリシー


	------------------------------------------------------------ */

	.sec_ap .txt{margin-bottom: 15px;}
	
	.sec_ap .txt:last-of-type{margin-bottom: 0;}
    
    .sec_ap .txt .red01{border-bottom: 2px solid #DB211A;}
    
    .sec_ap .txt .bl01{border-bottom: 2px solid #0B4EFF;}
    
    .sec_ap .txt .ye01{border-bottom: 2px solid #FFCC00;}
	
    
	/* ------------------------------------------------------------

	時間割

	------------------------------------------------------------ */

    .sec_tt{margin-bottom: 30px;}
    
    .sec_tt:last-of-type{margin-bottom: 0;}    
    
    .wrap_tt01{margin-top: 15px;}
    
    .wrap_tt01 p{
        color: #777;
        margin-bottom: 5px;
    }
    
    .txt_tt01{
        position: relative;
        font-weight: bold;
        padding-left: 20px;
        margin-bottom: 5px;
    }
    
    .txt_tt01::before{
        content: "";
        display: block;
        background: url("../img/ico_circle02.png")no-repeat;
        background-size: contain;
        width: 10px;
        height: 10px;
        position: absolute;
        top: 50%;
        left: 0;
        margin-top: -5px;
    }
    

	/* テーブル
	---------------------------------------------- */
    .tbl_tt01 th{
        background-color: #EDF0F1;
        border: 1px solid #CFD6DA;
        padding: 5px;
        text-align: center;
    }
    
    .tbl_tt01 th:nth-child(4),
    .tbl_tt01 th:nth-child(5),
    .tbl_tt01 th:nth-child(6),
    .tbl_tt01 th:nth-child(7),
    .tbl_tt01 th:nth-child(8),
    .tbl_tt01 th:nth-child(9) {width: 10%;}
    
    .tbl_tt01 td{
        position: relative;
        border: 1px solid #CFD6DA;
        padding: 5px;
        text-align: center;
        font-size: 1.3rem;
        z-index: -1;
    }
    
    .tbl_tt01 td.day{background: #E6EBEC;}
    
    .tbl_tt01 td.mod{background: #F5F8F8;}

}/*--@media--*/


@media only screen and (max-width:337px){ /* 表示領域が337px以下の場合に適用するスタイル */

	/* ------------------------------------------------------------

	概要

	------------------------------------------------------------ */

    .sec_pps ul li{font-size: 1.3rem;}
	
	
}/*--@media--*/
	